--- net/base/ev_root_ca_metadata.cc
+++ net/base/ev_root_ca_metadata.cc
@@ -4,7 +4,7 @@
 
 #include "net/base/ev_root_ca_metadata.h"
 
-#if defined(OS_LINUX)
+#if defined(USE_NSS)
 // Work around https://bugzilla.mozilla.org/show_bug.cgi?id=455424
 // until NSS 3.12.2 comes out and we update to it.
 #define Lock FOO_NSS_Lock
@@ -236,7 +236,7 @@ bool EVRootCAMetadata::GetPolicyOID(
 
 EVRootCAMetadata::EVRootCAMetadata() {
   // Constructs the object from the raw metadata in ev_root_ca_metadata.
-#if defined(OS_LINUX)
+#if defined(USE_NSS)
   for (size_t i = 0; i < arraysize(ev_root_ca_metadata); i++) {
     const EVMetadata& metadata = ev_root_ca_metadata[i];
     PRUint8 buf[1024];
diff --git net/base/ev_root_ca_metadata.h net/base/ev_root_ca_metadata.h
index 5b12337..f006878 100644
